/* HEADER & NAVIGATION STYLES */

.platformBar { display:none; }

.platMenuMobile { display: none !important; }

.platformBar ul, .secondaryMenu .secMenuOptions, img, div.platformPopup { border-radius: 0 !important; }

.platformPopup { margin-top: -1px !important;padding-top: 10px; }

.openPlatMenu { line-height: 43px !important; }

.openPlatMenu.openMenu { line-height: 43px !important; }

.mainBody { padding-top: 0 !important; }

.platformBar li a.platButton { width: 50% !important; }

.platformBar li a.medButton { padding: 0 8px !important; font-size: 14px !important; }

.navBar, .headBar, .mainFooter, .platformBar {font-family: solido_book,helvetica,'arial narrow' !important;}

.navigation {
    background: #323233;
    height: auto;
    padding-top: 4px;
	margin-bottom: 0;
	right: -2px !important;
}

.navigation-sticky { top: 0;position: fixed;z-index: 99;width: 100%;padding-top: 100px; }

.navigation a { text-decoration: none; }

.navigation a:hover { padding: 27px 0 20px 0; }

.navigation ul { text-align: center;padding-top: 5px;padding-bottom: 6px; }

.navigation li {
    font-size: 1.3em;
    color: #ffffff;
    padding-right: 20px;
    padding-left: 20px;
    display: inline;
    line-height: 35px;
    padding-top: 14px;
    padding-bottom: 12px;
    border-right: 1px solid #1a1a1a;
}

.navigation li:hover { background: #ee3124; }

@media only screen and (max-width: 959px) {

	#menu { background: #222 !important; }

	.headBar { background: #222;margin-top: -12px;margin-bottom: -3px; }
	
	.navBar { background: #222; }
	
	.platformBar { background: #222 !important; padding-bottom: 0px !important; }
	
	.platformBar li {border-right:none;}
	
	.platformBar li:hover {padding-left:20px;background:#5c5c5c !important;border-bottom:none !important;border-top:none !important;}
	
	.platformBar li:hover a.platButton {color:#fff !important;}
	
	.secondaryMenu .btn {border-top: 1px solid #eaeaea;}
	
	.secondaryMenu .btn a {line-height: 40px !important;font-size: 16px !important;}
	
	.secMenuOptions {margin-top: -1px;}
	
	a.showLoyal.slideBtn {display:none !important;}

	.mobileView .navBar { position: static; }

	.navigation { height: auto !important;padding-top: 0 !important; }

	.navigation ul { width: 100%;height: auto !important;padding-top: 0 !important; }

	.navigation li {
		padding: 0 !important;
		font-size: 1em !important;
		line-height: 35px !important;
		border-top: 1px solid #1a1a1a;
		width: 49.6%;
		float: left;
	}

	.navigation a:hover { padding: 0 !important; }
	
	.grid-container.navigation { padding-right: 0 !important; }

	.headBar { padding: 25px 0 20px 0 !important; }

}

@media only screen and (max-width: 569px) {

	.loyaltySmallNonMobile { display:none; }

	.quickSearch { float:none;margin: 0 auto;text-align: center; }

	.platformBar { display: inherit !important; }

}

/* END HEADER & NAVIGATION STYLES */